

.p9pp44d-0	{ font-size: 9pt;  }
 .pyrilkf	{ background-color: black;  }
 .pofxtyo-0 .s0,
 .pofxtyo-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .pofxtyo-0 .s5	{ color: #9DBDE1;  }
.pofxtyo-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; margin-bottom: 5pt;  }
 .pofxtyo-1 .s2	{ font-size: 22pt;  }
.pofxtyo-1	{ font-size: 26pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF; margin-top: 0pt; margin-bottom: 0pt;  }
 .pofxtyo-2 .s0,
 .pofxtyo-23 .s0,
 .pofxtyo-29 .s0,
 .pofxtyo-38 .s0,
 .pofxtyo-51 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pofxtyo-2,
.pofxtyo-23,
.pofxtyo-29,
.pofxtyo-38,
.pofxtyo-51	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pofxtyo-3 .s0,
 .pofxtyo-9 .s0	{ font-weight: bold;  }
 .pofxtyo-3 .s1,
 .pofxtyo-9 .s1	{ font-weight: normal;  }
.pofxtyo-3	{ font-size: 14pt; font-family: Calibri,sans-serif; color: #555555;  }
.pofxtyo-4	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #555555; margin-top: 8pt;  }
.pofxtyo-5,
.pofxtyo-6,
.pofxtyo-13,
.pofxtyo-14,
.pofxtyo-15,
.pofxtyo-16,
.pofxtyo-17,
.pofxtyo-18,
.pofxtyo-19,
.pofxtyo-20,
.pofxtyo-32,
.pofxtyo-33,
.pofxtyo-34,
.pofxtyo-35,
.pofxtyo-36,
.pofxtyo-37,
.pofxtyo-40,
.pofxtyo-41,
.pofxtyo-42,
.pofxtyo-43,
.pofxtyo-44,
.pofxtyo-46,
.pofxtyo-47,
.pofxtyo-48,
.pofxtyo-49	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #555555;  }
 .pofxtyo-7 .s0,
 .pofxtyo-8 .s0,
 .pofxtyo-10 .s0,
 .pofxtyo-12 .s0,
 .pofxtyo-24 .s0,
 .pofxtyo-30 .s0,
 .pofxtyo-31 .s0,
 .pofxtyo-39 .s0,
 .pofxtyo-45 .s0,
 .pofxtyo-50 .s0,
 .pofxtyo-52 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #555555;  }
.pofxtyo-7,
.pofxtyo-8,
.pofxtyo-10,
.pofxtyo-12,
.pofxtyo-24,
.pofxtyo-30,
.pofxtyo-31,
.pofxtyo-39,
.pofxtyo-45,
.pofxtyo-50,
.pofxtyo-52	{ font-size: 14pt;  }
.pofxtyo-9	{ font-size: 14pt; font-family: Calibri,sans-serif; color: #555555; margin-top: 8pt;  }
.pofxtyo-11	{ font-size: 12pt; margin-bottom: 30pt; line-height: 150%;  }
.pofxtyo-21	{ margin-top: 0pt; margin-bottom: 15pt; line-height: 150%;  }
.pofxtyo-22	{ font-size: 16pt; margin-top: 0pt; margin-bottom: 15pt; line-height: 150%;  }
 .pofxtyo-25 .s2,
 .pofxtyo-26 .s1,
 .pofxtyo-27 .s2,
 .pofxtyo-28 .s2	{ font-weight: normal; color: #555555;  }
.pofxtyo-25,
.pofxtyo-26,
.pofxtyo-27,
.pofxtyo-28	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: bold; color: black;  }
 .pz918l0	{ padding: 10px 20px 20px 20px;  }

